# whowas Requests user information
Usage
    whowas <nickname>
Description
Requests information about an irc user specified by <nickname>. Whowas requests "history" records. See rfc2812 for more info. This command is connection dependant.
Syntax Specification
    whowas <nickname>
Examples
    # Query past info about Pragma
    whowas Pragma
See also
whois

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013